Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 20:22:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           12:10 AM, 04rd Sep                     User                    I want to exchange offline store items           12:10 AM, 04rd Sep                     User                    Can you please do it           12:11 AM, 04rd Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:11 AM, 04rd Sep                     User                    Help           12:12 AM, 04rd Sep                   Sohaib                   Could you please confirm that if you have purchased from a store or online           12:12 AM, 04rd Sep                     User                    Store           12:14 AM, 04rd Sep                     User                    Please           12:14 AM, 04rd Sep                     User                    Change it online?           12:14 AM, 04rd Sep                     User                    I have online order coming also           12:14 AM, 04rd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit the same store that you have purchased through it and they will assist you optimally as we won't be able to check offline purchased from our end in the meantime We'd appreciate your understanding and cooperation with us           12:15 AM, 04rd Sep                     User                    Umm           12:15 AM, 04rd Sep                     User                    I can send u pics           12:15 AM, 04rd Sep                     User                    Of receipt           12:16 AM, 04rd Sep                     User                    If possible please do it           12:16 AM, 04rd Sep                   Sohaib                   Kindly visit the same store that you have purchased from it with receipt and invoice and they will fix that for you as a priority           12:17 AM, 04rd Sep                   Sohaib                   Is there anything else I can help you with?           12:19 AM, 04rd Sep                     User                    Ok           12:20 AM, 04rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 04rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058805